<?php
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
//sigurnost:
if (!defined('SIGURICA')) die('Nedozvoljen pristup!');
if ($prava_pristup_admin!=1) die('Nedozvoljen pristup!');

include ("podmeni.php");

switch ($akcija) {
	case 'form_insert_sheet' :
		include ("form_insert_sheet.php");
	break;
	case 'form_edit_stylesheet' :
		include ("form_edit_stylesheet.php");
	break;	
	
	case 'insert_stylesheet' :
		include ("insert_stylesheet.php");
	break;
	
	case 'update_site_var' :
		include ("update_site_var.php");
	break;
	case 'update_stylesheet' :
		include ("update_stylesheet.php");
	break;	
	
	case 'del_sheet' :
		include ("del_sheet.php");
	break;
	
	case 'list_style_sheets' :
		include ("list_style_sheets.php");
	break;
	
	default:
		include ("form_edit_site_vars.php");
	break;
}
?>
